Mailinglist Archive: opensuse-buildservice (144 mails)

< Previous Next >
Re: [opensuse-buildservice] Why does OBS think some packages are "unresolvable" while they are not?
On Mon, 09 Sep 2019, 12:02:01 +0200, Wolfgang Rosenauer wrote:
Am 09.09.19 um 11:23 schrieb Mathias Homann:
Am Montag, 9. September 2019, 10:50:58 CEST schrieb Wolfgang Rosenauer:
Am 09.09.19 um 10:47 schrieb Mathias Homann:
not completely unrelated...

due to the fact that firefox68 AND firefox69 both don't build in the
mozilla project right now my systems have reverted to the mozilla 60.8esr
from the updates repo... which means the more important ones of the
addons that I'm using are not working anymore. Also, firefox crashes on
exit.

*not* funny.

can you please elaborate what you are doing on which distribution and so
on?

I'm running Leap 15.0 and have the mozilla repository enabled, so that I
have
the same firefox on linux that I have on windows, mainly because some of
the
addons that I use refuse to work on anything older than the latest firefox.

Firefox 69 currently does not build on 15.0 due to old rust toolchain
and the rust guys not providing successful rust builds for 15.0 at this
moment unfortunately so the toolchain import does not work.

For the time being, you could use
<https://build.opensuse.org/project/show/home:manfred-h:devel:languages:rust>
for 15.0, too.

I use it for firefox68 and firefox69 (while my firefox68 is not your
68esr atm).

Firefox 68.1 is currently building with a hotfix because the packages
provided for a very short time before were broken on x86(-64) therefore
I wiped the binaries directly after publishing.

see above.

Wolfgang

Cheers.

l8er
manfred
< Previous Next >